local fn = _gn(0x1E5B70E53DB661E5)
--- _DISPLAY_LOADING_SCREENS
function Global.DisplayLoadingScreens(p0, p1, p2, gamemodeName, title, subtitle)
	return fn(_ch(p0), _ch(p1), _ch(p2), _ts(gamemodeName), _ts(title), _ts(subtitle))
end
